import BorderPanel from "./BorderPanel";
import LinearText from "./LinearText";
const components = [BorderPanel, LinearText];

function install(app) {
  components.forEach((item) => {
    item.install && item.install(app);
  });
}

export { BorderPanel, LinearText};

export default {
  install
};
